Subject: [Healeys] 16"wheels

From: "Peter Svilans" <[email-masked]>
Date: Tue, 19 Mar 2013 09:39:49 -0400

Good to hear from you, Bob.

Wow. 5.50 x16 are even narrower than the MGA's 5.60x15. We've hardly seen
anything of these very early tire alternatives. Probably went the way of the
fitted luggage, of which only one set was ever delivered.

When the radials came in, much was made of the loss of the delicate and light
steering (despite the typical fifties waving to and fro of the steering wheel
to stay in a straight line). Two fingers on a thin 17"rim furthered this
impression of classy precision.  At the time, radials were acknowleged to give
better handling, but at the cost of heavier steering and harsher ride.  And
stickier tires brought with them the brutish small steering wheels with fat
sausage rims.

Peter
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys